body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

form {
		width: 600px;
		height: 700px;
		background: #808ebf;
		border-radius: 8px;
		margin: 0 auto;
		padding: 30px;
		box-shadow: 0px 0px 14px 0px ;
}
p {
		line-height: 0.5;
}
label {
		margin: 3px;
}
input {
		margin: 8px 0;
}
input[type="text"], input[type="email"] {
		width: 100%;
		height: 30px;
		border-radius: 5px;
		border: 2px solid grey;
		outliine: none;
		padding: 7px;
}
input[type="checkbox"] {
		margin-right: 7px;
}
textarea {
		width: 300px;
		height: 150px;
		padding: 7px;
}
input[type="submit"] {
		padding: 7px 20px;
		border-radius: 10px;
		box-shadow: 0px 0px 5px 0px ;
}
input[type="submit"]:hover {
		cursor: pointer;
}
